body {
  font-family: Arial,Helvetica,Geneva,Swiss,SunSans; 
  font-size: 10pt; 
  color: black;
  margin: auto;
}


a:visited {
	background-color: transparent; 
	color: blue;
}

a:active  {
	background-color: transparent; 
	color: blue;
}

a:link {
	background-color: transparent; 
	color: blue;
}

a:hover {
	background-color: transparent; 
	color: red;
}

.noline {
	color:blue; 
	text-decoration: none;
}

h3 {
	color:blue;
	font-size: 12pt; 
	padding: 0;
	margin: 0 0 0 0;
}

.content {
	margin: 0 0 0 0;
  position: relative;
	width: 600px;
	padding-left: 20px;
  
}

.section-divider {
  background-color: #eff542;
  padding: 15px;
  font-size: 1.8em;
}

.list-item {
  padding: 5px;
  font-size: 1.6em;
  margin: 0;
}

#instructions-header {
  float:       left;
  margin:      auto;
  font-size:   3em;
  margin-top: 30px;
}

#instructions {
  float:       left;
  margin:      auto;
  font-size:   1.3em;
  margin:      4px 0 20px 0;
}

#list-section {
  float:       left;
  margin:      auto;
}

#header {
  float:       left;
  margin:      auto;
  padding-top: 100px;
  padding-bottom: 30px;
}


